@charset "utf-8";
/* CSS Document */


ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #D8D8D8;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px;
	line-height: 31px;
	border: 1px solid #D8D8D8;
	border-left: none;
	margin-bottom: -1px;
	background: #EBFAF0;
	overflow: hidden;
	position: relative;
}
ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 13px;
	padding: 0 20px;
	border: 1px solid #fff;
	outline: none;
}
ul.tabs li a:hover {
	background: #F9F9F9;
}	
html ul.tabs li.active, html ul.tabs li.active a:hover  {
	background: #fff;
	border-bottom: 1px solid #fff;
}
.tab_container {
	border: 1px solid #D8D8D8;
	border-top: none;
	clear: both;
	float: left;
	width: 700px;
	background: #fff;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
.tab_content {
	padding: 14px;
	font-size: 13px;
}
.tab_content h2 {
	font-weight: normal;
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd;
	font-size: 25px;
	color: #22A56C;
	letter-spacing: 0.05em;
}
.tab_content h3 {
	font-weight: bold;
	padding: 0;
	margin: 8px 0;
	font-size: 15px;
	color: #555;
}
.tab_content img {
	/*float: left;
	margin: 0 20px 20px 0;
	border: 1px solid #ddd;
	padding: 5px;*/
}
.tab_content  a {
	color: #0080FF;
}
.tab_content  a:hover {
	color: #3FF;
	transition: all 0.3s linear;
}
.container .tab_container ul {
	list-style-position: outside;
	list-style-type: square;
}
.container .tab_container ul li {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	line-height: 19px;
	color: #555;
	padding: 0 0 10px 0;
}
